Обязательно. Список полей для обновления. Названия полей должны быть в формате snake case (например, "field_to_update"). Пропущенные поля не будут обновлены. Для замены всей сущности используйте один путь со строкой "*", чтобы сопоставить все поля.
Это список полных имен полей, разделенных запятыми. Пример: "user.displayName,photo" .
[[["Прост для понимания","easyToUnderstand","thumb-up"],["Помог мне решить мою проблему","solvedMyProblem","thumb-up"],["Другое","otherUp","thumb-up"]],[["Отсутствует нужная мне информация","missingTheInformationINeed","thumb-down"],["Слишком сложен/слишком много шагов","tooComplicatedTooManySteps","thumb-down"],["Устарел","outOfDate","thumb-down"],["Проблема с переводом текста","translationIssue","thumb-down"],["Проблемы образцов/кода","samplesCodeIssue","thumb-down"],["Другое","otherDown","thumb-down"]],["Последнее обновление: 2026-04-14 UTC."],[],["This outlines how to update a property using a PATCH request to `https://analyticsadmin.googleapis.com/v1beta/{property.name=properties/*}`. The `property.name` path parameter specifies the target property, while the `updateMask` query parameter (using FieldMask format) dictates which fields to modify. The request body contains the updated `Property` details, and a successful response returns the updated `Property`. This operation requires the `analytics.edit` authorization scope.\n"]]